.C-CityStateZip-Container > div, 
.C-CampaignInfoContainer > div, 
.C-OrganizationNameContainer > div, 
.C-CeoContainer > div,
.C-CeoInfoContainer > div,
.C-EccContainer > div,
.C-EccInfoContainer > div,
.C-Ecc2Container > div,
.C-Ecc2InfoContainer > div,
.C-PayrollContainer > div,
.C-PayrollInfoContainer > div,
.C-CommunicationsContainer > div,
.C-CommunicationsInfoContainer > div,
.C-VoluntContactContainer > div,
.C-VoluntContactInfoContainer > div,
.C-LaborContainer > div,
.C-LaborInfoContainer > div,
.C-NameContainer > div, 
.C-RolloverContainer > div,
.C-EmpInfoContainer > div,
.C-MatchContainer > div, 
.C-CorpGiftContainer > div,
.C-SponsorshipContainer > div,
.C-VolunteerContainer > div,
 {
    padding:0;
}
.C-Phone, 
.C-Email {
max-width:350px;
}



  body.Body-Page-SurveyNE .banner-wrapper {
    display: none !important;
  }
